/************************************************/
/*************** GENERAL SETTINGS ***************/
/************************************************/

/*** NEWS SECTION ***/
body.blog .news-section {
    background: #333;
    color: #b5b5b5;
    float: left;
    font-size: 0.938em;
    margin-bottom: 2rem;
}



/*** FEATURED POST ***/
body.blog a#featured-link {
    text-decoration: none;
}

body.blog #news-featured {
    padding: 2rem;
}

body.blog a#featured-link:hover #news-featured {
    background: #555;
    color: #fff;
}

/* MEDIA */
body.blog #news-featured #featured-media {
    float: left;
    height: 0;
    margin-bottom: 1rem;
    padding-bottom: 56.2%;
    position: relative;
    text-align: center;
    width: 100%;
}

body.blog #news-featured #featured-media iframe {
    left: 0;
    height: 100%;
    max-width: inherit;
    position: absolute;
    top: 0;
    width: 100%;
}

body.blog #news-featured #featured-media img {
    left: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    transform: translate(-50%, 0);
    width: auto;
}

/* TITLE */
body.blog .news-section h3.featuredTitle {
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    margin-bottom: 0;
    text-transform: none;
}

body.blog .news-section h3.featuredTitle span {
    color: #fff;
    font: 400 0.875rem/1.25 'Roboto', sans-serif;
    text-transform: uppercase;
}

body.blog #news-featured .post-date {
    color: #b5b5b5;
    margin-bottom: 1rem;
}



/*** MAGAZINE ***/

/* FEATURED IMAGE */
body.blog #news-magazine .featured-image {
    padding: 0;
    text-align: center;
}

body.blog #news-magazine .featured-image img {
    max-width: 640px;
    width: 100%;
}

/* CONTENT */
body.blog #news-magazine #magazine-content {
    padding: 2rem;
}

/* CONTENT */
body.blog #news-magazine #magazine-content h5 {
    color: #ffcb05;
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    text-transform: uppercase;
}

body.blog #news-magazine #magazine-content hr {
    background-image: linear-gradient(to right, #5e6f81 30%, rgba(255, 255, 255, 0) 0%);
}

body.blog #news-magazine #magazine-content ul li {
    margin-bottom: 0;
}

body.blog #news-magazine #magazine-content ul li:before {
    color: #b5b5b5;
    font-size: 0.4em;
    position: relative;
    top: -3px;
}

body.blog #news-magazine #magazine-content a.read-more {
    background: #444;
    border: 1px solid #707070;
    color: #ffcb05;
    display: block;
    font-size: 14px;
    font-weight: 700;
    height: 100%;
    line-height: 1.25;
    max-width: 240px;
    padding: 0.46875rem 2.875rem 0.46875rem 0.9375rem;
    position: relative;
    text-decoration: none;
}

body.blog #news-magazine #magazine-content a.read-more:after {
    border: 1px solid #ffcb05;
    border-radius: 50%;
    content: '\f105';
    display: inline;
    font-family: 'FontAwesome';
    height: 1.125rem;
    line-height: 1;
    padding-left: .125rem;
    position: absolute;
    right: 0.9375rem;
    text-align: center;
    top: 50%;
    transform: translate(0, -50%);
    width: 1.125rem;
}

body.blog #news-magazine #magazine-content a.read-more:hover {
    background: #555;
    color: #fff;
}

body.blog #news-magazine #magazine-content a.read-more:hover:after {
    border-color: #fff;
    color: #fff;
}





/*** POSTS ***/

/* DROPDOWN */
body.blog .filter-wrapper {
    padding-left: 0;
}

#filter-department-news > h6 {
    color: #000;
    font-size: 0.875rem;
    font-weight: 700;
    margin-bottom: 0.75rem;
}

#filter-department-news #department-news-dropdown {
    font-size: 0.875rem;
    font-weight: 700;
    position: relative;
    width: 100%;
}

#filter-department-news #department-news-dropdown:hover {
    cursor: pointer;
}

#filter-department-news #department-news-dropdown:focus {
    outline: none;
}

#filter-department-news #department-news-dropdown > span,
#filter-department-news #department-news-dropdown > span i {
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}

#filter-department-news #department-news-dropdown > span {
    background: #e9e9e9;
    border: 1px solid #acacac;
    display: block;
    margin: 0;
    /*max-height: 40px;*/
    overflow: hidden;
    padding: 0.4rem 3.25rem 0.6rem 0.6rem;
    position: relative;
}

#filter-department-news #department-news-dropdown > span i {
    background: #707070;
    bottom: 1px;
    color: #fff;
    content: '\f107';
    display: inline-block;
    font-family: 'FontAwesome';
    font-size: 1.5em;
    line-height: 0.75;
    margin: -1px -1px -1px 0;
    position: absolute;
    right: 1px;
    text-align: center;
    top: 1px;
    transition: all 0.2s ease-in-out;
    width: 2.5rem;
}

#filter-department-news #department-news-dropdown ul#departments-list {
    background: #e9e9e9;
    padding: 0;
    width: 100%;
}

#filter-department-news #department-news-dropdown ul#departments-list li,
#filter-department-news #department-news-dropdown ul#departments-list ul {
    margin: 0;
    padding: 0;
}

#filter-department-news #department-news-dropdown ul#departments-list li:before {
    content: '';
    display: none;
}

#filter-department-news #department-news-dropdown ul#departments-list li a {
    display: block;
    padding: 0.6em;
    text-decoration: none!important;
}

#filter-department-news #department-news-dropdown ul#departments-list > li a {
    border: 1px solid #acacac;
    border-top: 0;
    color: #000!important;
}

#filter-department-news #department-news-dropdown ul#departments-list > li:not(:last-of-type) a {
    border-bottom: 0;
}

#filter-department-news #department-news-dropdown ul#departments-list li a:hover {
    background: #bebebe;
}

/* LISTING */
body.blog ol#posts {
    list-style: none;
    margin: 2rem 0 0 0;
    padding: 0;
}

body.blog ol#posts > li {
    border-bottom: 1px solid #ccc;
    float: left;
    padding: 1rem 0;
    width: 100%;
}

body.blog ol#posts li a:first-of-type {
    text-decoration: none;
}

body.blog ol#posts li a h4 {
    color: #024794;
}

body.blog ol#posts li a:hover h4 {
    color: #2e76c6;
    text-decoration: underline;
}

body.blog ol#posts li h4 {
    font: 700 20px/1.25 'Roboto Condensed', sans-serif;
    letter-spacing: .001em;
    margin: 1rem 0 0 0;
    text-transform: none;
}

body.blog ol#posts li img {
    float: left;
    margin: 1rem 1.5rem 1rem 0;
}



/*** PAGINATION ***/







/************************************************/
/***************** MEDIA QUERIES ****************/
/************************************************/

/*** MEDIUM ***/
@media only screen and ( max-width: 64em ) {

    body.blog #news-magazine .featured-image {
        padding: 2rem;
        padding-bottom: 0;
        text-align: center;
    }

}